new to this i have software 1.12

Discussion in 'iPod touch' started by purecountry6837, Sep 22, 2008.

  1. purecountry6837

    purecountry6837 New Member

    Joined:
    Sep 22, 2008
    Messages:
    3
    Likes Received:
    0
    what do u need to do to jailbreak my i touch any help would be greatly apreacated
  2. Meikura

    Meikura Super Moderator Staff Member

    Joined:
    Jan 16, 2008
    Messages:
    6,081
    Likes Received:
    431
    Device:
    iPhone 4 (Black)
    You need to search.
  3. purecountry6837

    purecountry6837 New Member

    Joined:
    Sep 22, 2008
    Messages:
    3
    Likes Received:
    0
    i have but i cant find anything with software 1.1.2
  4. ThatGEEKFreak

    ThatGEEKFreak Active Member

    Joined:
    Dec 20, 2007
    Messages:
    1,324
    Likes Received:
    10
    Device:
    iPad 3
    First you need to update to 1.1.4/1.1.5 or pay for the 10$ upgrade, then serach.
  5. Meikura

    Meikura Super Moderator Staff Member

    Joined:
    Jan 16, 2008
    Messages:
    6,081
    Likes Received:
    431
    Device:
    iPhone 4 (Black)
    That's because 1.1.2 is antiquated now.
    Heck, even 1.1.4 (which I'm on atm) is considered old.

    Update to a newer version is my suggestion.

Share This Page